Panneau_Leds_Elena_Alexis - Task #3692

Répartition des taches
02/02/2021 03:22 PM - Elena Vig

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Alexis Mata % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Elena :

)

construction de la bofte du panneau

Réalisation des connexions / soudures / cables
Installation / Test de la chaine de compilation
Coder / Tester / Debugger

Alexis :

Installation / configuration de Raspbian Jessie
Réalisation des connexions / soudures / cables

e Mesure et relevé des signaux éléctriques (horloge)

Installer une solution matérielle/logicielle
Installer le serveur web

diagramme de déploiement et diagramme d'activité

Modifier le programme afin d'exploiter les arguments de la fonction principale

History

#1 - 11/02/2021 11:06 AM - Elena Vig
- Due date changed from 02/02/2021 to 18/01/2021
- Estimated time changed from 30.00 h to 1.00 h

#2 - 20/02/2021 03:57 PM - Alexis Mata
- Status changed from New to Resolved

- Assignee set to Alexis Mata
